> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# List group users



## OpenAPI

````yaml get /v1/groups/{id}/users
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/groups/{id}/users:
    get:
      tags:
        - v1Groups
      summary: List group users
      operationId: getGroupUsers
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GroupUserListPublicDto'
components:
  schemas:
    GroupUserListPublicDto:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/GroupUserPublicDto'
        totalCount:
          type: number
          example: 5
      required:
        - data
        - totalCount
    GroupUserPublicDto:
      type: object
      properties:
        id:
          type: number
          example: 1
        name:
          type: string
          example: Fulano
        email:
          type: string
          example: fulano@empresa.com
        avatar:
          type: string
        phone:
          type: string
          example: '5585988887777'
      required:
        - id
        - email

````